/**
 * JS Social Tabs Slider
 * @license    GNU/GPL http://www.gnu.org/copyleft/gpl.html
 * @link       https://jsns.eu
 */
 
 .social_slider {
   width: 370px;
   position: fixed;
   z-index: 9999;
   box-sizing: content-box;
   transition: all 0.5s 0.2s;
 }
 @media only screen and (min-device-width: 0) and (max-width: 768px) {
   .social_slider {
     display: none;
   }
 }
 @media (min-width: 768px) {
   .social_slider {
     display: block;
     left: -370px;
   }
 }

.social_slider:hover {
    transition: all .5s .2s;
    transform: translateX(370px);
}
.social_slider a:hover {
   background-color: transparent;
   text-decoration: none;
 }
 .social_slider a:active {
   z-index: 99999;
   position: relative;
 }
 .social_slider section {
   padding: unset;
   display: none;
   height: 100%;
 }
 .social_slider section:first-of-type {
   display: block;
 }
 .social_slider input[type="radio"] {
   display: none !important;
 }
 .social_slider #tabOne:checked ~ label ~ #contentOne {
   display: block;
 }
 .social_slider #tabTwo:checked ~ label ~ #contentTwo {
   display: block;
 }
 .social_slider label {
   overflow: hidden;
 }
 .social_slider label:first-of-type {
   margin-top: 50px;
 }
 .social_slider label span {
   height: 68px;
   color: #fff;
   margin: 10px 4px 0;
   font-size: 14px;
   font-weight: 600;
   line-height: 24px;
   text-align: center;
   writing-mode: tb-rl;
   transform: rotate(180deg);
   -webkit-font-smoothing: antialiased;
 }
 .social_slider label::before {
   border-top: 1px solid #f2f2f2;
 }
 .social_slider i {
   display: flex;
   justify-content: center;
   bottom: 0;
   padding: 20%;
   color: #fff;
   position: relative;
   font-size: 14px;
   background: rgba(0, 0, 0, 0.1);
 }
 .social_slider .facebook_icon {
   width: 32px;
   padding: 0;
   cursor: pointer;
   position: relative;
   z-index: 99998;
   display: block;
   -webkit-transition: all 0.2s ease;
   transition: all 0.2s ease;
   background-color: #4267B2;
   float: right;
   right: -31px;
   clear: right;
 }
 .social_slider .facebook_icon:hover {
   -webkit-transform: scale(1.07);
   transform: scale(1.07);
 }
 .social_slider .facebook_box {
   position: absolute;
   box-sizing: border-box;
   z-index: 99998;
   border: 10px solid #4267B2;
   background-color: #fff;
   width: 370px;
   min-height: 540px;
 }
 .social_slider .copyrightlink {
   display: block;
   position: absolute;
   background: transparent;
   color: #b9b9b9;
   font-size: 10px;
   margin: 500px 15px;
   text-decoration: none;
   text-shadow: none !important;
   text-align: left;
 }
 .social_mobile {
   position: relative;
   z-index: 10000;
 }
 @media only screen and (min-device-width: 0) and (max-width: 768px) {
   .social_mobile {
     display: inline !important;
   }
 }
 @media (min-width: 768px) {
   .social_mobile {
     display: none !important;
   }
 }
 .social_mobile a {
   float: right;
   position: relative;
   width: 48px;
   height: 48px;
   line-height: 24px;
   display: list-item;
   list-style-type: none;
   padding: 5px 0;
   text-align: center;
   color: #fff;
   transition-duration: 0.5s;
   transition-property: width;
   transition-timing-function: ease-in-out;
 }
 .social_mobile a:hover {
   outline: 0 none !important;
   color: #fff;
   width: 55px;
   transition-duration: 0.5s !important;
   transition-property: width;
   transition-timing-function: ease-in-out;
 }
 .social_mobile a.titleText {
   display: none;
 }
 .social_mobile i {
   line-height: inherit;
   font-size: 24px;
   text-align: center;
   margin-top: 10px;
   color: #fff;
 }
 .social_mobile .top-left {
   position: fixed;
   left: 0;
   top: auto;
   bottom: 0;
   width: 100%;
   z-index: 999;
 }
 .social_mobile .facebook {
   background-color: #4267B2;
 }
 .social_mobile .facebook:hover {
   background-color: rgb(29, 93, 153);
 }
 